Activity log for bug #381356

Date Who What changed Old value New value Message
2009-05-28 15:31:28 Andreas Hasenack bug added bug
2009-05-28 15:32:32 Andreas Hasenack landscape-client: importance Undecided High
2009-05-28 15:32:32 Andreas Hasenack landscape-client: milestone 1.3.2
2009-05-28 15:32:32 Andreas Hasenack landscape-client: assignee Free Ekanayaka (free.ekanayaka)
2009-05-28 15:58:28 Andreas Hasenack landscape-client: status New In Progress
2009-05-28 20:58:20 Free Ekanayaka branch linked lp:~free.ekanayaka/landscape-client/get-id-hash-supports-lookaside-db
2009-05-28 20:58:38 Free Ekanayaka tags review
2009-06-01 11:47:00 Thomas Herve tags review
2009-06-03 07:42:10 Free Ekanayaka landscape-client: status In Progress Fix Committed
2009-06-23 00:50:03 Jamu Kakar tags needs-testing
2009-06-23 09:56:36 Free Ekanayaka tags needs-testing
2009-07-25 11:07:08 Launchpad Janitor branch linked lp:ubuntu/karmic/landscape-client
2009-10-09 22:54:38 Launchpad Janitor branch linked lp:ubuntu/intrepid-proposed/landscape-client
2009-10-09 22:55:07 Launchpad Janitor branch linked lp:ubuntu/jaunty-proposed/landscape-client
2009-11-17 15:30:18 Andreas Hasenack landscape-client: status Fix Committed Fix Released